.unnamed1 {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.toptel{
	position: absolute;
	right:80px;
	top:41px;
	width:420px;
	height:52px;
	padding-top: 4px;
	padding-left: 75px;
	color:#333333;
	font-size: 14px;
	line-height: 16px;
	text-align:left;
	background: url(../images/tel.gif) 16px center no-repeat;
	font-family: "Î¢ÈíÑÅºÚ";
 }
.toptel span{
	display: block;
	color: #990000;
	font-size:26px;
	line-height: 32px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	
	
/* ÂÖ»»Çø */
/*ÂÖ»»*/
.banner{
	position: relative;
	height: 448px;
	overflow: hidden;
	clear:both;
	margin-top:0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.bwrap{position: relative; z-index: 0; }
.bquery{
	position: relative;
	z-index: 0;
	height: 448px;
	margin: 0px;
}
.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height: 448px; font-size: 0; line-height: 0; }
.blist a{display: block; position: absolute; left: 0; top: 0; }
.blist img{ }
/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }
.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }
.bannerTmpBox a img{position: absolute; }*/
.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width:100%; height: 468px; font-size: 0; line-height: 0; }
.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height: 448px; overflow: hidden; }
.bfilter a img{position: absolute; left: 0; top: 0; }
.bctrl{position: absolute; bottom: 24px; left: 0; z-index: 9; width: 100%; height: 24px; }
.bctrli{text-align: center; font-size: 0; line-height: 0; }
.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(../images/banner_control.png) no-repeat left center; }
.bctrli a:hover,
.bctrli a.curr{background-position: right center; }
.bctrli a{*display: inline; *zoom: 1; }
	
.h {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
}
.unnamed2 {
	font-size: 14px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center;
	font-family: "Î¢ÈíÑÅºÚ";

}
.unnamed11 {
	font-size: 16px;
	line-height: 42px;
	color: #fff;
	text-decoration:none;
	width:238px;
	height:42px;
	display:block;
	font-family: "Î¢ÈíÑÅºÚ";
	background-image:url(../images/dlbg.jpg);
}
a.unnamed11:hover{
	color:#fff;
	background:#f68b00;
}
.text {
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	font-family: "Î¢ÈíÑÅºÚ";
}
.unnamed3 {
	font-size: 14px;
	line-height: 26px;
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.unnamed4 {
	font-size: 14px;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.text1 {
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.unnamed5 {
	font-size: 22px;
	line-height: 28px;
	padding-bottom:15px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.unnamed6 {
	font-size: 20px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.text1{
	font-size: 14px;
	line-height: 20px;
	color: #999999;
	font-family: "Î¢ÈíÑÅºÚ";
}
a.text1:hover{
	font-size: 14px;
	line-height: 20px;
	color: #FFFF00;
	font-family: "ËÎÌå";
}
.text2 {
	font-size: 22px;
	line-height: 28px;
	color: #FF7735;
	font-family:impact;
	font-weight: normal;
}
.a15 {
	font-size: 12px;
	text-decoration: none;
	line-height: 25px;
	color: #3A8C8A;
	font-weight: bold;

}
a.menu:link,a.menu:visited{
	font-size:16px;
	color:#fff;
	text-decoration:none;
	width:130px;
	height:50px;
	line-height:50px;
	display:block;
	font-family: "Î¢ÈíÑÅºÚ";
}
a.menu:hover{
	color:#fff;
	background:#f68b00;
}

a.dimenu:link,a.dimenu:visited{
	font-size:14px;
	color:#000000;
	text-decoration:none;
	width:70px;
	height:33px;
	line-height:33px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
a.dimenu:hover{
	font-size:14px;
	color:#FF0000;
}

.unnamed12 {
	font-size: 14px;
	line-height: 23px;
	color: #8c8c8c;
	text-decoration: none;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

}.ddi {
	font-size: 14px;
	line-height: 32px;
	color: #fff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.bla1 {
	font-size: 26px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	padding-top: 0px;
	font-weight: normal;
}
.bla2 {
	font-size: 24px;
	line-height: 30px;
	color: #0073ca;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
.bla3 {
	font-size: 30px;
	line-height: 30px;
	color: #FFFF00;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.unnamed4a {
	font-size: 14px;
	line-height: 28px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
img{border:none}
.aboutpic{border:1px solid #B2C2E3; padding:3px; margin:8px}
.img:visited img{border: 1px solid #B2C2E3;}
.img img{border: 1px solid #B2C2E3;padding:5px;}
.img:hover img{border: 1px solid #7ca3f4;}
.img:hover{color: #B2C2E3; }



.productlist{width:93.75%;margin:2% auto 0;overflow:hidden}

/*products*/
.cpfl1{ font-size:12px; color:#ffffff;}


a.cpdl:link,a.cpdl:visited{
	float:left;
	display:block;
	width:139px;
	height:33px;
	line-height:33px;
	color:#fff;
	font-size:14px;
	font-family: "microsoft yahei";
	text-align:center;
	background-image: url(../images/lbb1.png);
	margin-right: 5px;
	margin-left:5px;
	margin-bottom:10px;
	font-weight: bold;
}
a.cpdl:hover{ display:block;line-height:33px; color:#fff;  font-size:14px; font-family: 'microsoft yahei';font-weight: bold;text-align:center;
	background-image: url(../images/lbb.png);}
#cpfl{display:block;width:24%;float:left;height:30px;text-align:center;margin:0.4% 0.4%;text-align:center;font:12px/30px 'microsoft yahei';color:#a7c0ff;text-shadow:1px 1px 1px #ffffff;background:#e5e5e5}
a.cpfl:link,a.cpfl:visited{ display:block; line-height:30px; color:#006633; }
a.cpfl:hover{ display:block; height:30px;line-height:30px; color:#006633;}
#cpflwz{ width:100%; text-align:center; height:24px;}
